App\Entity\Commentaire:
    type: entity
    table: commentaires
    id:
        id:
            type: integer
            id: true
            generator:
                strategy: AUTO
    fields:
        pseudo:
            type: string
            length: 255
        texte:
            type: text
        date:
            type: datetime
        publie:
            type: boolean
        lu:
            type: boolean
    manyToOne:
        spectacle:
            targetEntity: Spectacle
            inversedBy: commentaires
            joinColumns:
                spectacle_id:
                    onDelete: CASCADE
